## Discourse Structure

Conversationally, a lot of things in L'ewa grammar get dropped unless it's
ambiguous. The I/yous that get tacked on in English are completely unneeded. A
completely valid conversation could look something like this:

```
<Mai> xoi
<Cadey> xoi
<Mai> xoi madsa?
<Cadey> lo spalo
```

And it would roughly equate to:

```
<Mai> Hi
<Cadey> Hi, you doing okay?
<Mai> Yes, have you eaten?
<Cadey> Yes, I ate an apple
```

People know when they can speak after a sufficient pause between utterances.
Interrupting is not common but not a social faux-pas, and can be used to stop a
false assumption from being said.
